image:
  repository: &SkaPstRepository "artefact.skao.int"

ska-pst:
  image:
    registry: *SkaPstRepository

  core:
    enabled: false

  deviceServers:
    pstLmc:
      enabled: true
      simulationMode: 1

  affinity:
      podAffinity:
        requiredDuringSchedulingIgnoredDuringExecution: []
